/* ------------------------------------------------
Site:     First Suburban National Bank (www.firstsuburbanbank.com)
Author:   Bryan Sullivan
Version:  December 1, 2005
-------------------------------------------------- */

/* =Basic Formatting
-------------------------------------------------- */
body {
	background-color: #FFFFFF;
}

/* =Misc. Formatting
-------------------------------------------------- */
#topOfPageLink {
	padding: 14px 0 25px 0;
	text-align: center;
}
.hideObject {
	display: none;
}
.noPrint {}
.printOnly {
	display: none;
}
#securityMessage {
	background: #FFFFFF;
	border: solid 1px #000000;
	margin: 1em 0;
}
#securityMessage p {
	font-weight: bold;
	padding: 5px;
	background: #E0E7E6;
	margin: 3px;
}

/* =Font Formatting
-------------------------------------------------- */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
	color: #585858;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	margin-bottom: 0;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	display: block;
	padding: 0;
	margin: 0;
	line-height: 0;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1em;
}
.headerNoMargin {
	margin: 0;
}
p {
	margin-top: 0;
}
h1 img, h2 img {
	margin-bottom: 10px;
}
#content-main h1 {
	margin: 0;
}

/* =Link Formatting
-------------------------------------------------- */
a:link, a:visited, a:hover {
	color: #225966;
	text-decoration: underline;
}

/* =Page Formatting
-------------------------------------------------- */
#page {
	width: 754px;
	margin: 0 auto;
}
#page2 {
	width: 754px;
	float: left;
	margin: 0;
	padding: 0;
}

/* =Banner Formatting
-------------------------------------------------- */
#banner {
	width: 744px;
	height: 116px;
	float: left;
	background: url(images/backgrounds/banner.gif) no-repeat left top;
	padding: 6px 6px 0;
	margin-left: -2px;
}
#logo {
	width: 170px;
	height: 68px;
	float: left;
	border: 1px solid #361600;
}
#bannerGraphic {
	width: 565px;
	height: 68px;
	float: left;
	border: 1px solid #BBC7C5;
	margin-left: 3px;
}
#bannerGraphic img {
	display: block;
}

/* =Main Navigation Formatting
-------------------------------------------------- */
#mainNav {
	width: 742px;
	position: relative;
	float: left;
	border-top: 1px solid #000000;
	margin-top: 3px;
	padding-top: 3px;
}
#mainNav img {
	display: block;
	float: left;
	border-top: 1px solid #BBC7C5;
	border-right: 1px solid #BBC7C5;
	border-bottom: 1px solid #BBC7C5;
	margin: 0;
}
#mainNav img.firstChild {
	border-left: 1px solid #BBC7C5;
}

/* =Interior Page Formatting
-------------------------------------------------- */
#content {
	width: 750px;
	float: left;
	background: url(images/backgrounds/content-int.gif) repeat-y left top;
}
#content-sub {
	width: 248px;
	float: left;
}
#content-main {
	width: 452px;
	float: left;
	padding: 25px 24px 0 25px;
}

/* =Home Page Formatting
-------------------------------------------------- */
.hp #content {
	background: none;
}
.hp #content-top {
	width: 742px;
	float: left;
	padding: 3px;
	border: 1px solid #BBC7C5;
}
.hp #content-top #photosHomepage {
	width: 489px;
	height: 167px;
	float: left;
}
#photosHomepage img, #bannerHomepage img {
	display: block;
}
.hp #content-top #bannerHomepage {
	width: 249px;
	height: 167px;
	float: left;
	margin-left: 3px;
}
.hp #content-bottom {
	width: 750px;
	float: left;
	background: url(images/backgrounds/content-hp.gif) repeat-y left top;
	margin-top: 16px;
}
.hp #content-bottom #content-sub {
	width: 226px;
	float: left;
	padding-left: 11px;
	padding-right: 10px;
}
.hp #content-bottom #content-main {
	width: 226px;
	float: left;
	padding: 0 10px 0 11px;
}
.hp #content-bottom #content-extra {
	width: 235px;
	float: left;
	padding-left: 11px;
	padding-right: 10px;
}

/* =Footer Formatting
-------------------------------------------------- */
#footer {
	background: url(images/backgrounds/footer.gif) no-repeat left top;
	float: left;
	height: 44px;
	width: 754px;
	margin-top: 13px;
	margin-bottom: 15px;
}
#secNav {
	float: left;
	width: auto;
	height: 44px;
	line-height: 44px;
	padding-left: 16px;
	font-weight: bold;
	color: #240000;
}
#secNav a:link, #secNav a:visited, #secNav a:hover {
	color: #240000;
}
#complianceLogos {
	float: right;
	width: auto;
	height: 30px;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-right: 16px;
}
#complianceText {
	display: none;
	font-weight: bold;
}
#footerAddress {
	text-align: center;
}

/* =Login Formatting
-------------------------------------------------- */
#loginForm {
	margin: 0;
	padding: 0;
}
#loginForm fieldset {
	display: block;
	border: none;
	margin: 0;
	padding: 4px;
}
#loginForm #id, #loginForm #pin {
	display: block;
	width: 85px;
	margin: 0;
	padding: 0;
}
#loginForm label {
	clear: left;
	float: left;
	display: block;
	margin: 0;
	padding: 2px 0;
	font-weight: bold;
	color: #0E424F;
}
#loginForm #loginSubmit {
	margin: 19px 10px 10px 30px;
}
#loginForm ul {
	margin: 0;
	padding: 12px 0 0 0;
	list-style: none;
}
#loginForm ul li {
	background: url(images/bullets/orangeBullet.gif) no-repeat 5px 5px;
	list-style: none;
	padding-left: 15px;
	margin-bottom: 3px;
}

/* =Home Page News List
-------------------------------------------------- */
ul#hmpgNewsList {
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
ul#hmpgNewsList li {
	background: url(images/bullets/orangeBullet.gif) no-repeat left 5px;
	list-style: none;
	padding-left: 10px;
	margin-bottom: 10px;
}

/* =Online Banking Center
-------------------------------------------------- */
#onlineBankingCenter {
	background: #798158;
	width: 233px;
	padding: 7px 0 20px 11px;
	border-bottom: 3px solid #FFFFFF;
}
#onlineBankingCenter a:link, #onlineBankingCenter a:visited, #onlineBankingCenter a:hover {
	color: #FFFFFF;
}
#onlineBankingCenter ul {
	margin: 7px 0 0 0;
	padding: 0;
	list-style: none;
}
#onlineBankingCenter ul li {
	list-style: none;
	background: url(images/bullets/whiteBullet.gif) no-repeat 2px 5px;
	padding-left: 12px;
	margin-bottom: 2px;
}
#onlineBankingCenter h2, #onlineBankingCenter h3 {
	margin: 0;
}
#onlineBankingCenter h2 img, #onlineBankingCenter h3 img {
	display:block;
}

/* =Quick Links
-------------------------------------------------- */
#quickLinks {
	padding: 7px 0 20px 11px;
}
#quickLinks ul {
	margin: 7px 0 0 0;
	padding: 0;
	list-style: none;
}
#quickLinks ul li {
	list-style: none;
	background: url(images/bullets/orangeBullet.gif) no-repeat 2px 5px;
	padding-left: 12px;
	margin-bottom: 2px;
}

/* =Matrix Formatting
-------------------------------------------------- */
table.matrixTable {
	width: 100%;
	margin: 1em 0em;
	border: 1px solid #CBD4D2;
	border-collapse: collapse;
}
table.matrixTable th, table.matrixTable td {
	padding: 0.1em 0.3em;
	text-align: left;
	vertical-align: top;
	border: 1px solid #CBD4D2;
}
table.matrixTable th {
	color: #225966;
	background: #EEF0F0;
}
table.matrixTable table, table.matrixTable table th, table.matrixTable table td {
	border: none;
}
.orangeText {
	color: #FF6309;
}
.normalText {
	font-style: normal;
	font-weight: normal;
}

/* =FAQs
-------------------------------------------------- */
#faqBody dl {}
#faqBody dt {
	padding-top: 5px;
}
#faqBody dt a:link, #faqBody dt a:visited, #faqBody dt a:hover {
	padding-left: 15px;
	background: url(images/bullets/plus.gif) no-repeat left 0.3em;
	display: block;
	font-weight: bold;
}
#faqBody dd {
	margin-left: 15px;
	display: none;
}

/* =Mortage Features
-------------------------------------------------- */
#mortFeatures dl {}
#mortFeatures dt {
	padding-top: 5px;
}
#mortFeatures dt a:link, #mortFeatures dt a:visited, #mortFeatures dt a:hover {
	padding-left: 15px;
	background: url(images/bullets/plus.gif) no-repeat left 0.3em;
	display: block;
	font-weight: bold;
}
#mortFeatures dd {
	margin-left: 15px;
	display: none;
}

/* =Who We Are: Employees, Who We Are: Directors: Re-Do
-------------------------------------------------- */
.employeesDirectors dl, .employeesDirectors dt, .employeesDirectors dd, .employeesDirectors dd blockquote {
	margin: 0px;
	padding: 0px;
}
.employeesDirectors dl, .employeesDirectors dt, .employeesDirectors dd {
	width: 452px;
}
.employeesDirectors dt {
	font-size: 1.3em;
	font-weight: bold;
	float: none;
	clear: both;
	padding: 10px 0;
}
.employeesDirectors dd {
	padding: 5px 0;
}
.employeesDirectors dd img {
	display: block;
	width: 125px;
	height: 157px;
	margin: 0 10px 10px 0;
	float: left;
}
.employeesDirectors dd blockquote {
	width: 310px;
	margin: 0 0 0 135px;
	font-style: italic;
	margin-bottom: 1.2em;
}

/* =Spotlight - Home Page
-------------------------------------------------- */
div.spotlight {
	margin: 0;
	padding: 0;
}
.spotlight dl {
	/*width: 226px;*/
	width: 222px;
}
.spotlight dl, .spotlight dt, .spotlight dd, .spotlight dd blockquote {
	margin: 0;
	padding: 0;
}
.spotlight dt {
	padding: 5px 0;
	font-size: 1.1em;
	font-weight: bold;
}
.spotlight dd {
	padding: 5px 0;
}
.spotlight dd blockquote {
	margin-bottom: 1.2em;
	font-style: italic;
}
.spotlight dd p {
	margin-top: 1.2em;
	margin-bottom: 0;
}
.spotlight dd img {
	display: block;
	float: left;
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;
}

/* =Calculator Formatting
-------------------------------------------------- */
table.calcTable {
	width: 100%;
	margin: 1em 0em;
	border: 1px solid #CBD4D2;
	border-collapse: collapse;
}
table.calcTable th, table.calcTable td {
	padding: 0.1em 0.3em;
	text-align: left;
	vertical-align: top;
}
table.calcTable th {
	color: #225966;
	background: #EEF0F0;
	border: none;
}
table.calcTable td {
	border: 1px solid #CBD4D2;
}
.calcTable th.calcsMenu {
	font-size: 0.9em;
	text-align: right;
}
table.calcTable table, table.calcTable table th, table.calcTable table td {
	border: none;
}#a_logo {
	height: 24px;
	width: 24px;
	float: right;
	margin-right: 8px;
}
